

/* GLOBAL */
@font-face {
	font-family: 'HelveticaNeueLTStd-Bd';
	src: url('css/fonts/helveticaneueltstdbd.eot');
	src: url('css/fonts/helveticaneueltstdbd.eot?#iefix') format('embedded-opentype'),
		 url('css/fonts/helveticaneueltstdbd.woff') format('woff'),
		 url('css/fonts/helveticaneueltstdbd.ttf') format('truetype'),
		 url('css/fonts/helveticaneueltstdbd.svg#helveticaneueltstdbd') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{
	padding:0;
	margin:0;
}
body{
	font-family: 'HelveticaNeueLTStd-Bd';
	color:#747474;
	font-size:14px;
	background:url('images/body-bg.jpg') repeat;
}
h1, h2, h3, h4, h5, h6{
	color:#e38222;
	margin:0 0 15px 0;
	letter-spacing:1px;
}
a, p, pre, code, tr, td, li{
	color:#747474;
	outline:none;
	margin:0 0 15px 0;
}
li{
	background:url('images/list-bg.png') no-repeat 0 4px;
	padding:0 0 0 25px;
	list-style:none;
	line-height:20px;
}
input{
	font-family: 'HelveticaNeueLTStd-Bd';	
}
input[type='submit']{
	outline:none;
}
textarea{
	overflow:auto;
}
.clear{
	clear:both;
	display:block;
	background:none;
	content:".";
	visibility:hidden;
}
.left{
	display:inline;
	float:left;
}
.right{
	display:inline;
	float:right;
}
.element-container{
	display:inline-block;
}
#wrapper{
	width:100%;
	background:url('images/wrap-bg.jpg') repeat-x;
	display:block;
	min-height:315px;
}
#page-wrap{
	width:1024px;
	display:block;
	margin:0 auto;
}
.page-title{
	font-size:2em;
}
.orange{
	color:#e38222;
}
.blue{
	color:#1b6aa8;
}
.horizontal-list{
	display:inline-block;
}
.horizontal-list li{
	width:44%;
	display:inline;
	list-style:none;
	float:left;
	margin:0 1.5% 5px 0;
}
ul.lof-main-wapper li{
	background:none;
}

/* HEADER */
#header{
	width:974px;
	background:url('images/header-bg.png') no-repeat;
	padding:5px 25px 0px 25px;
	height: 99px;
}
#header .left {
    width: 169px;
}
#header .right {
    width: 740px;
}
.site-title a{
	display:inline-block;
	width:169px;
	height:63px;
	background:url('images/logo.png') no-repeat top center;
	text-indent:-999999px;
	margin:10px 0 7px;
}
#header-contact-us{
	background:url('images/call-to-action.png') no-repeat;
	float:right;
	width:199px;
	height:51px;
}
#header-contact-us h3{
	font-size:18px;
	color:#175b8f;
	min-height:35px;
	padding:12px 0 0 40px;
	font-weight:normal;
	margin:0;
	text-indent:-9999px;
	text-transform:capitalize;
}
#main_menu{
	display:inline-block;
	float:right;
	margin:14px 0 0 0;
}
#main_menu li{
	list-style:none;
	float:left;
	margin:0 0 0 20px;
	padding:0;
	background:none;
}
#main_menu li a{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
	display:block;
	margin:0;
	padding:0 10px 15px 10px;
}
#main_menu li.current_page_item a{
	background:url('images/menu-bg.png') no-repeat bottom center;
	color: #3baade;
}
#main_menu li a:hover{
	background:url('images/menu-bg.png') no-repeat bottom center;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	color: #3baade;
}



/* SLIDESHOW */
#slideshow{
	width:1024px;
	display:block;
	margin:25px auto 10px auto;
}



/* WIDGETS */
#widgets-wrap{
	margin:20px 0;
}
.widgets{
	width:330px;
	float:left;
	display:inline;
	height:159px;
}
.widgets#who-we-are{
	background:url('images/who-we-are-widget.png') no-repeat top center;
	margin:0 17px 0 0;
}
#who-we-are.widgets div{
	background:url('images/clickables_w.png') #1f547e no-repeat bottom left;
	padding:10px;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin:105px 0 0 0;
	margin-top:104px\0/;
}
.widgets#what-we-do{
	background:url('images/what-we-do-widget.png') no-repeat top center;
	margin:0 17px 0 0;
}
.widgets#what-we-do div{
	background:url('images/clickables_w.png') #1f547e no-repeat bottom left;
	padding:10px;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin:105px 0 0 0;
	margin-top:104px\0/;
}
.widgets.widgets p{
	font-size:11px;
	color:#FFF;
	display:none;
	margin: 0 0 26px !important;
}

@media \0screen {
  .widgets.widgets p{
	margin: 0 0 15px !important;
}
}

.widgets.widgets a{
	text-decoration:none;
	color:#e38222;
	font-size:10px;
}
.widgets#our-clients{
	background:url('images/our-clients-widget.png') no-repeat top center;
	margin:0 !important;
}
.widgets#our-clients div{
	background:url('images/clickables_w.png') #1f547e no-repeat bottom left;
	padding:10px;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin:105px 0 0 0;
	margin-top:104px\0/;
}
.widgets.widgets div:hover{
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	margin:28px 0 0 0 !important;
	
}
.widgets.widgets div:hover p{
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	display:block;
}
@media screen and (min-width:0\0) {  
	.widgets.widgets div:hover{
   margin:26px 0 0 0 !important; 
	}
}

/* BOTTOM CONTENT */
#bottom-content-wrap{
	width:1024px;
	display:block;
	margin:0px 0px 20px 0;
}
#bottom-content{
	width:620px;
	background:#f1f1f1;
	border:1px solid #CCC;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	padding:20px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 23px;
}
.homepage-content {
    float: left;
    width: 672px;
}
.homepage-content .ourclients{
	font-size:18px;
	color:#e38222;	
}
.clients{
	padding: 10px 25px 15px !important;
	margin-bottom:0;
}
#inquiry-box{
	float:left;
	margin:0 0 0 20px;
	width:280px;
	display:inline;
	background:#f1f1f1;
	border:1px solid #CCC;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	padding:20px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 450px;
	height:445px\0/;
}
#inquiry-box .items{
	margin:5px 0;
}
#inquiry-box .items .textbox{
	background:#e5e3df;
	padding:10px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #CCC;
	color:#6a6a6a;
	width:165px;
	font-family: 'Georgia', serif, Arial !important;
	font-weight:normal;
	font-size:14px;
}
#inquiry-box .items .textarea{
	resize:none;
	background:#e5e3df;
	padding:10px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #CCC;
	color:#6a6a6a;
	width:165px;
	font-family: 'Georgia', serif, Arial !important;
	font-weight:normal;
	font-size:14px;
	height:148px;
}

#inquiry-box .items .textbox:focus,
#inquiry-box .items .textarea:focus{
	border:1px solid #1b6aa8;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}
#inquiry-box .items label{
	display:inline-block;
	width:75px;
	float:left;
}
#inquiry-box .items .submit-btn{
	background:url('images/send.jpg') no-repeat;
	width:100px;
	height:40px;
	cursor:pointer;
	outline:none;
	border:none;
	color:#FFF;
	display:block;
	text-indent:-9999px;
	text-transform:capitalize;
	/*text-transform:uppercase;
	padding:10px 0;
	text-align:center;
	margin:0 auto;
	background: #e78423; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ODQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2NiNzMxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2IyNjUxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMzVlMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e78423 0%, #cb731f 35%, #b2651b 70%, #a35e19 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e78423), color-stop(35%,#cb731f), color-stop(70%,#b2651b), color-stop(100%,#a35e19)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e78423', endColorstr='#a35e19',GradientType=0 ); /* IE6-8 */
	/*text-shadow:1px 2px 2px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}
/*#inquiry-box .items .submit-btn:hover{
	background:#1b6aa8;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}*/


/* BOTTOM CONTENT */
#bottom-content .horizontal-list li{
	
}

/* FOOTER */
#footer{
	width:974px;
	display:inline-block;
	background:url('images/footer-bg.png') no-repeat;
	padding:10px 25px 0;
}
#footer-menu{
	display:block;
	width:783px;
	margin:0 auto;
	width:733px\0/;
}
#footer-menu li{
	list-style:none;
	float:left;
	display:inline;
	margin:0 16px;
	padding:0;
	background:none;
}
#footer-menu li a{
	color:#e5e3df;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	font-size:10px\0/;
}
#footer-menu li a:hover{
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	color:#3baade;
}

#footer-menu li.current-menu-item a{
	color:#3baade;
}

#copyrights{
	width:952px;
	display:block;
	margin:0 auto;
	background:url('images/copyrights-bg.png') no-repeat top center;
	padding:21px 0 9px;
	text-align:center;
	color:#6a8dae;
	font-size:10px;
	clear:both;
}
#copyrights a{
	text-decoration:none;
	color:#6a8dae;
}
#copyrights a:hover{
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	color:#3baade;
}

/* Added by Jecy */

.widthoh {
	width:100%;
}

.widthfn {
	width:49%;
}

.clearj {
	clear:both;
}

.leftj {
	float:left;
}

.rightj {
	float:right;
}

.resetj {
	padding:0;
	margin:0 auto;
}

.marginbottom {
	margin-bottom:0;
}

/* added 3-15-13 */
.items #captcha{
	margin: 0 10px 0 80px;
}

.items .wpcf7-form-control-wrap.captcha #captcha-field{
	width: 70px;
}

/*===========HACKS==============*/


/*Safari & Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#inquiry-box{
		height:445px;  
	}
	#inquiry-box .items .textarea{
		height:125px;	
	}
	#who-we-are.widgets div, 
	#what-we-do.widgets div, 
	#our-clients.widgets div{
		margin-top:107px;	
	}
}

/*ie8*/
@media \0screen {
	#inquiry-box{
		height:425px;  
	}
	#inquiry-box .items .textarea{
		height:130px;	
	}
	body{
		font-family: verdana;
		font-weight: bold;
		font-size: 12px;	
	}
	#main_menu li a{
		font-weight:bold;
		font-size:13px;	
	}
	#contact-form span{
		font-size:15px;
	}
	#footer-menu{
		width:803px;	
	}
	#who-we-are.widgets div, 
	#what-we-do.widgets div, 
	#our-clients.widgets div{
		margin-top:107px;	
	}
	.widgets.widgets div:hover{
		margin-top:27px\0/ !important;
	}
	.white{
		width: 660px;
		margin-left:-20px;
	}
	.white .arrowright {
		background: none repeat scroll 0 0 #F1F1F1;
		height: 120px;
		width: 20px;
		float: right;
		position: relative;
		margin-left: -3px;
		z-index: 24;
	}
	.white .arrowleft {
		background: none repeat scroll 0 0 #F1F1F1;
		height: 120px;
		width: 20px;
		float: left;
		position: relative;
		margin-right: -3px;
		z-index: 24;
	}
}



/*===========BROWSER SELECTOR=============*/

/*Safari*/

.safari #inquiry-box{
		height:430px;  
	}
	
/*added 6-26-2013*/

.error404 .left{
	display:block;
	float:none;
	margin:0 auto;
}

.error404 .right{
	display:none;
}

.error404 #footer{
	height:63px;
	display:block;
}

.error404 .menu-footer-menu-container{
	display:none;
}

.error404 #copyrights{
	display:none;
}

.error-copyright{
	text-align:center;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#747474;
	padding-bottom:40px;
}

.error-copyright a{
	color:#747474;
}